.main-menu
{
    border-bottom: 1px solid #dddddd;
    padding: 13px 0 13px 0;
}

.main-menu li a
{
    font-family: Gafata;
    font-size: 20px;
    text-transform: uppercase;
    font-weoght: bold;
    color: #888888;
    text-decoration: none !important;
}

.main-menu li a:hover
{
    color: #69903f;
}

.submenu
{
    top: 61px !important;
    background-color: #ffffff;
    border-left: 1px solid #dddddd;
    border-right: 1px solid #dddddd;
    border-bottom: 1px solid #dddddd;
}

.submenu li
{
    text-align: left;
    width: auto !important;
}

.submenu li a
{
    padding: 0 50px 8px 20px !important;
    width: auto !important;
    font-size: 18px !important;
    text-transform: none !important;
    color: #69903f !important;
}